RubyGems Navigation menu

jqtree-rails 0.1.3

This gem provides jqTree assets for your Rails 3 application.

Gemfile
          gem 'jqtree-rails', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install jqtree-rails -v 0.1.3
  
  
  
  
  
  
  

Total downloads 12,387

For this version 2,007

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.8.1 - November 1, 2013 (23 KB)
  2. 0.1.8.0 - October 28, 2013 (23 KB)
  3. 0.1.5.0 - March 25, 2013 (20.5 KB)
  4. 0.1.4.3 - December 21, 2012 (20 KB)
  5. 0.1.4.2 - December 7, 2012 (19.5 KB)
Show all versions (9 total)